
.site-lang-fr #wb_header { height: 89px; }
.site-lang-fr #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-fr #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-fr #wb_main { height: 1134px; }
.site-lang-fr #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-fr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-fr #wb_footer { height: 189px; }
.site-lang-fr #wb_footer > .wb_cont_bg { background-color: #0a0a0a; }
.site-lang-fr #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
.site-lang-fr body, .site-lang-fr .wb_sbg { min-width: 1200px; min-height: 1307px; }
.site-lang-fr .wb_cont_inner { width: 1200px; }
.site-lang-fr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-fr .root { height: 1412px; min-height: 1307px; }
#wb_element_instance0 { top: 33px; left: 440px; min-width: 665px; width: 665px; min-height: 56px; height: 56px; display: block; z-index: 642; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 10px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 2px; left: 30px; min-width: 80px; width: 80px; min-height: 87px; height: 87px; display: block; z-index: 526; }
#wb_element_instance1 img { width: 80px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 0px; left: 15px; min-width: 190px; width: 190px; min-height: 58px; height: 58px; display: block; z-index: 529; }
#wb_element_instance3 { top: 450px; left: 770px; min-width: 112px; width: 112px; min-height: 72px; height: 72px; display: block; z-index: 530; }
#wb_element_instance4 { top: 94px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 518; }
#wb_element_instance5 { top: 40px; left: 442px; min-width: 188px; width: 188px; min-height: 72px; height: 72px; display: block; z-index: 526; }
#wb_element_instance6 { top: 34px; left: 87px; min-width: 328px; width: 328px; min-height: 24px; height: 24px; display: block; z-index: 525; }
#wb_element_instance7 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance7 { top: 81px; left: 982px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 527; }
#wb_element_instance8 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance8 { top: 81px; left: 1028px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 528; }
#wb_element_instance9 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance9 { top: 81px; left: 1074px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 529; }
#wb_element_instance10 { top: 40px; left: 980px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; z-index: 530; }
#wb_element_instance11 i { width: 1px; height: 1px; font-size: 1px; }
#wb_element_instance11 { top: 40px; left: 402px; min-width: 1px; width: 1px; min-height: 1px; height: 1px; display: block; z-index: 531; }
#wb_element_instance12 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance12 { top: 40px; left: 650px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 536; }
#wb_element_instance13 { top: 40px; left: 690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance14 { top: 3px; left: 10px; min-width: 69px; width: 69px; min-height: 87px; height: 87px; display: block; z-index: 533; }
#wb_element_instance14 img { width: 69px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 209; }
#wb_element_instance16 { top: 580px; left: 15px; min-width: 710px; width: 710px; min-height: 554px; height: 554px; display: block; z-index: 235; }
#wb_element_instance17 { top: 590px; left: 870px; min-width: 290px; width: 290px; min-height: 386px; height: 386px; display: block; z-index: 484; }
#wb_element_instance17 img { width: 290px; height: 386px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: -210px; left: 0; right: 0; min-height: 760px; height: 760px; display: block; z-index: 202; }
#wb_element_instance18 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 760px; }
#wb_element_instance18 > .wb_shp:before { background: transparent url("../gallery_gen/c4918046906e97f1b8f3d309e116a329.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance19 { top: 6px; left: 970px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 531; }
#wb_element_instance20 { top: 138px; left: 0px; display: block; z-index: 9999; }
.site-lang-it #wb_header { height: 89px; }
.site-lang-it #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-it #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-it #wb_main { height: 1134px; }
.site-lang-it #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-it #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-it #wb_footer { height: 189px; }
.site-lang-it #wb_footer > .wb_cont_bg { background-color: #0a0a0a; }
.site-lang-it #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-it body, .site-lang-it .wb_sbg { min-width: 1200px; min-height: 1307px; }
.site-lang-it .wb_cont_inner { width: 1200px; }
.site-lang-it .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-it .root { height: 1412px; min-height: 1307px; }
#wb_element_instance21 { top: 33px; left: 440px; min-width: 665px; width: 665px; min-height: 56px; height: 56px; display: block; z-index: 642; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: transparent none repeat left top; border: 10px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: right; }
#wb_element_instance21 ul ul { background: transparent none repeat left top; }
#wb_element_instance21 li { margin: 0px 0px 0px 0px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: 2px; left: 30px; min-width: 80px; width: 80px; min-height: 87px; height: 87px; display: block; z-index: 526; }
#wb_element_instance22 img { width: 80px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 0px; left: 15px; min-width: 190px; width: 190px; min-height: 58px; height: 58px; display: block; z-index: 529; }
#wb_element_instance24 { top: 94px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 518; }
#wb_element_instance25 { top: 40px; left: 442px; min-width: 188px; width: 188px; min-height: 72px; height: 72px; display: block; z-index: 526; }
#wb_element_instance26 { top: 34px; left: 87px; min-width: 328px; width: 328px; min-height: 24px; height: 24px; display: block; z-index: 525; }
#wb_element_instance27 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance27 { top: 81px; left: 982px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 527; }
#wb_element_instance28 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance28 { top: 81px; left: 1028px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 528; }
#wb_element_instance29 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance29 { top: 81px; left: 1074px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 529; }
#wb_element_instance30 { top: 40px; left: 980px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; z-index: 530; }
#wb_element_instance31 i { width: 1px; height: 1px; font-size: 1px; }
#wb_element_instance31 { top: 40px; left: 402px; min-width: 1px; width: 1px; min-height: 1px; height: 1px; display: block; z-index: 531; }
#wb_element_instance32 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance32 { top: 40px; left: 650px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 536; }
#wb_element_instance33 { top: 40px; left: 690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance34 { top: 3px; left: 10px; min-width: 69px; width: 69px; min-height: 87px; height: 87px; display: block; z-index: 533; }
#wb_element_instance34 img { width: 69px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 209; }
#wb_element_instance36 { top: 580px; left: 15px; min-width: 710px; width: 710px; min-height: 554px; height: 554px; display: block; z-index: 235; }
#wb_element_instance37 { top: 590px; left: 870px; min-width: 290px; width: 290px; min-height: 386px; height: 386px; display: block; z-index: 484; }
#wb_element_instance37 img { width: 290px; height: 386px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: -210px; left: 0; right: 0; min-height: 760px; height: 760px; display: block; z-index: 202; }
#wb_element_instance38 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 760px; }
#wb_element_instance38 > .wb_shp:before { background: transparent url("../gallery_gen/c4918046906e97f1b8f3d309e116a329.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance39 { top: 6px; left: 970px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 531; }
#wb_element_instance40 { top: 138px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 89px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1134px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 189px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: #0a0a0a; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1307px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1412px; min-height: 1307px; }
#wb_element_instance41 { top: 33px; left: 440px; min-width: 665px; width: 665px; min-height: 56px; height: 56px; display: block; z-index: 642; }
#wb_element_instance41 > ul { display: block; }
#wb_element_instance41 ul { background: transparent none repeat left top; border: 10px none #000000; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: right; }
#wb_element_instance41 ul ul { background: transparent none repeat left top; }
#wb_element_instance41 li { margin: 0px 0px 0px 0px; }
#wb_element_instance41 li a { text-transform: none; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance42 { top: 2px; left: 30px; min-width: 80px; width: 80px; min-height: 87px; height: 87px; display: block; z-index: 526; }
#wb_element_instance42 img { width: 80px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 0px; left: 15px; min-width: 190px; width: 190px; min-height: 58px; height: 58px; display: block; z-index: 529; }
#wb_element_instance44 { top: 450px; left: 770px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; z-index: 530; }
#wb_element_instance45 { top: 94px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 518; }
#wb_element_instance46 { top: 40px; left: 442px; min-width: 188px; width: 188px; min-height: 72px; height: 72px; display: block; z-index: 526; }
#wb_element_instance47 { top: 34px; left: 87px; min-width: 328px; width: 328px; min-height: 24px; height: 24px; display: block; z-index: 525; }
#wb_element_instance48 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance48 { top: 81px; left: 982px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 527; }
#wb_element_instance49 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance49 { top: 81px; left: 1028px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 528; }
#wb_element_instance50 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance50 { top: 81px; left: 1074px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 529; }
#wb_element_instance51 { top: 40px; left: 980px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; z-index: 530; }
#wb_element_instance52 i { width: 1px; height: 1px; font-size: 1px; }
#wb_element_instance52 { top: 40px; left: 402px; min-width: 1px; width: 1px; min-height: 1px; height: 1px; display: block; z-index: 531; }
#wb_element_instance53 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance53 { top: 40px; left: 650px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 536; }
#wb_element_instance54 { top: 40px; left: 690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance55 { top: 3px; left: 10px; min-width: 69px; width: 69px; min-height: 87px; height: 87px; display: block; z-index: 533; }
#wb_element_instance55 img { width: 69px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 209; }
#wb_element_instance57 { top: 580px; left: 15px; min-width: 710px; width: 710px; min-height: 554px; height: 554px; display: block; z-index: 235; }
#wb_element_instance58 { top: 590px; left: 870px; min-width: 290px; width: 290px; min-height: 386px; height: 386px; display: block; z-index: 484; }
#wb_element_instance58 img { width: 290px; height: 386px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: -210px; left: 0; right: 0; min-height: 760px; height: 760px; display: block; z-index: 202; }
#wb_element_instance59 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 760px; }
#wb_element_instance59 > .wb_shp:before { background: transparent url("../gallery_gen/c4918046906e97f1b8f3d309e116a329.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance60 { top: 6px; left: 970px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 531; }
#wb_element_instance61 { top: 138px; left: 0px; display: block; z-index: 9999; }
.site-lang-lb #wb_header { height: 89px; }
.site-lang-lb #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-lb #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-lb #wb_main { height: 1134px; }
.site-lang-lb #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-lb #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-lb #wb_footer { height: 189px; }
.site-lang-lb #wb_footer > .wb_cont_bg { background-color: #0a0a0a; }
.site-lang-lb #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
.site-lang-lb body, .site-lang-lb .wb_sbg { min-width: 1200px; min-height: 1307px; }
.site-lang-lb .wb_cont_inner { width: 1200px; }
.site-lang-lb .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-lb .root { height: 1412px; min-height: 1307px; }
#wb_element_instance62 { top: 33px; left: 440px; min-width: 665px; width: 665px; min-height: 56px; height: 56px; display: block; z-index: 642; }
#wb_element_instance62 > ul { display: block; }
#wb_element_instance62 ul { background: transparent none repeat left top; border: 10px none #000000; }
#wb_element_instance62, #wb_element_instance62 ul { text-align: right; }
#wb_element_instance62 ul ul { background: transparent none repeat left top; }
#wb_element_instance62 li { margin: 0px 0px 0px 0px; }
#wb_element_instance62 li a { text-transform: none; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance62 li.over > a, #wb_element_instance62 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance62 li.active > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance62:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance62:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance62:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance63 { top: 2px; left: 30px; min-width: 80px; width: 80px; min-height: 87px; height: 87px; display: block; z-index: 526; }
#wb_element_instance63 img { width: 80px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 0px; left: 15px; min-width: 190px; width: 190px; min-height: 58px; height: 58px; display: block; z-index: 529; }
#wb_element_instance65 { top: 450px; left: 770px; min-width: 112px; width: 112px; min-height: 28px; height: 28px; display: block; z-index: 530; }
#wb_element_instance66 { top: 94px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 518; }
#wb_element_instance67 { top: 40px; left: 442px; min-width: 188px; width: 188px; min-height: 72px; height: 72px; display: block; z-index: 526; }
#wb_element_instance68 { top: 34px; left: 87px; min-width: 328px; width: 328px; min-height: 24px; height: 24px; display: block; z-index: 525; }
#wb_element_instance69 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance69 { top: 81px; left: 982px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 527; }
#wb_element_instance70 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance70 { top: 81px; left: 1028px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 528; }
#wb_element_instance71 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance71 { top: 81px; left: 1074px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 529; }
#wb_element_instance72 { top: 40px; left: 980px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; z-index: 530; }
#wb_element_instance73 i { width: 1px; height: 1px; font-size: 1px; }
#wb_element_instance73 { top: 40px; left: 402px; min-width: 1px; width: 1px; min-height: 1px; height: 1px; display: block; z-index: 531; }
#wb_element_instance74 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance74 { top: 40px; left: 650px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 536; }
#wb_element_instance75 { top: 40px; left: 690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance76 { top: 3px; left: 10px; min-width: 69px; width: 69px; min-height: 87px; height: 87px; display: block; z-index: 533; }
#wb_element_instance76 img { width: 69px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 209; }
#wb_element_instance78 { top: 580px; left: 15px; min-width: 710px; width: 710px; min-height: 554px; height: 554px; display: block; z-index: 235; }
#wb_element_instance79 { top: 590px; left: 870px; min-width: 290px; width: 290px; min-height: 386px; height: 386px; display: block; z-index: 484; }
#wb_element_instance79 img { width: 290px; height: 386px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: -210px; left: 0; right: 0; min-height: 760px; height: 760px; display: block; z-index: 202; }
#wb_element_instance80 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 760px; }
#wb_element_instance80 > .wb_shp:before { background: transparent url("../gallery_gen/c4918046906e97f1b8f3d309e116a329.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance81 { top: 6px; left: 970px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 531; }
#wb_element_instance82 { top: 138px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 .langs_flags > a { width: 28px; height: 28px; }
#wb_element_instance3 .langs_flags > a > i { left: 0px; top: 0px; width: 28px; height: 28px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance3 .langs_flags > a.active > i { left: 0px; top: 0px; width: 28px; height: 28px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance3 { min-width: 112px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance7 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance8 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance9 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance11 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance12 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance27 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance28 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance32 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 .langs_flags > a { width: 28px; height: 28px; }
#wb_element_instance44 .langs_flags > a > i { left: 0px; top: 0px; width: 28px; height: 28px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance44 .langs_flags > a.active > i { left: 0px; top: 0px; width: 28px; height: 28px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance44 { min-width: 112px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance52 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 .langs_flags > a { width: 28px; height: 28px; }
#wb_element_instance65 .langs_flags > a > i { left: 0px; top: 0px; width: 28px; height: 28px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance65 .langs_flags > a.active > i { left: 0px; top: 0px; width: 28px; height: 28px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance65 { min-width: 112px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance69 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance70 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance71 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance73 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance74 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
